onEvent("recipes", (event) => {

//Machine Frame
  event.remove({ output: 'thermal:machine_frame' })
  event.shaped('thermal:machine_frame', [
  'QGQ',
  'SLS',
  'WSW'
  ], {
    Q: '#forge:ingots/electrum',
    G: 'emendatusenigmatica:invar_gear',
    S: '#forge:ingots/steel',
    L: 'minecraft:glass',
    W: 'immersiveengineering:wire_copper',
  })

  //Redstone Servo
  event.remove({ output: 'thermal:redstone_servo' })
  event.shaped('thermal:redstone_servo', [
  'LSL',
  ' G ',
  'LSL'
  ], {
    L: 'emendatusenigmatica:redstone_gravel',
    G: '#forge:nuggets/steel',
    S: '#forge:ingots/steel',
  })

  //Redstone FLux Coil
  event.remove({ output: 'thermal:rf_coil' })
  event.shaped('thermal:rf_coil', [
  '  G',
  ' L ',
  'G  '
  ], {
    L: 'emendatusenigmatica:redstone_gravel',
    G: '#forge:ingots/electrum',
  })

  //Blizz Spawn on birthing altar
  event.custom(
  {
    "type": "naturesaura:animal_spawner",
    "ingredients": [
        {
            "item": "naturesaura:birth_spirit"
        },
        {
            "item": 'minecraft:packed_ice'
        },
        {
            "item": 'industrialforegoing:pink_slime_ingot'
        }
    ],
    "entity": "thermal:blizz",
    "aura": 150000,
    "time": 140
})

//Blizz Cube
event.shapeless('thermal:blizz_rod', ['powah:charged_snowball', 'minecraft:packed_ice', 'minecraft:diamond'])
})
